Skip to main content
POST
Send or schedule a campaign

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

campaignId
string
required

Campaign ID. The same ID works as broadcastId on /v1.

Body

application/json
scheduledAt
string<date-time>

Schedule for future delivery. Omit to send immediately.

Response

Submitted for review, scheduled, or started.

campaign
object
required

A campaign. The same object as a /v1 broadcast: its id works on /v1/broadcasts/{broadcastId}.